/**@(#) DrawbleEditor.java 1.0 99/12/20 Larry Rodrigues
 **/
package com.vistech.shapes;
/** Property editor for displaying viewing modes.
  * @version 1.0  24  July 1999
  * @author Larry Rodrigues
 */
public class DrawableEditor extends com.vistech.editors.EnumIntEditor{
   public String[] getTags() {
       //Sets the enumerated class in the super class.
       setEnumClass("shapes.Drawable");
       return super.getTags();
   }
}
